extends ./layouts/common.pug

block content
  form.search-form.d-flex(action="/user/search", method = "GET")
    a.btn.btn-primary.mr-auto(href="/user/create") New 
    
    label(for="name") 
    input#name(type="text", name="name", palacholder="name", value=ns )
    input.btn.btn-primary(type="submit" value="Search") 

  .result
    include iteration.pug
